# Plural formula configurator

Sets sensible defaults for plural forms when adding languages and lets you edit
the plural formula for all languages on the web interface.

Drupal does not expose these fields for editing due to the complexity of plural
forms. You should make sure to only give permissions to edit language details
to those, who will likely not screw up your plural formulas.

## Installation

1. Install l10n_pconfig at Administer » Extend.
2. The "Administer Languages" permission applies to functionality of this
   module. You probably already has this granted to all people who will need it.

## Configuration

Configure plural formulas on Administer » Configuration » Regional and Language »
Languages under each language. Plural formulas are set when known as you add
new predefined languages. You can set custom plural formulas when adding a 
custom language or editing an existing one. 

## Maintainers

- Gábor Hojtsy - [Gábor Hojtsy](https://www.drupal.org/u/g%C3%A1bor-hojtsy)