<?php

namespace Drupal\l10n_pconfig\Form;

use Drupal\Core\Form\FormStateInterface;

/**
 * Alters the Drupal language module language forms.
 *
 * @package Drupal\l10n_pconfig\Form
 */
class PluralFormulaLanguageEditForm extends PluralFormulaLanguageFormBase {

  /**
   * Alters the configurable language entity edit and add form.
   *
   * @param array $form
   *   The form definition array for the configurable language entity.
   * @param \Drupal\Core\Form\FormStateInterface $form_state
   *   The current state of the form.
   */
  public function form(array &$form, FormStateInterface $form_state) {
    parent::form($form, $form_state);

    $form['actions']['submit']['#validate'][] = self::class . '::validateFormula';
  }

}
